
Figure - Bug #118655
【IOVISSUE-9121】【VC1】【2023-06-08 13:42】【LJD8BC3F7P0000360】副屏突然白屏
2023-06-08 16:01 - CDTS_TEST 王成

Status: CLOSED Start date: 2023-06-08

Priority: Normal Due date:

Assignee: CDTS_TEST 王成 % Done: 0%

Category: BSP Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 客户未提供

Resolution: DUPLICATE Degrated: --

Severity: Critical Verified Version:

Reproducibility: Occasionally Fixed Version:

Test Type: ST Root cause:

Description

车驾号：LJD8BC3F7P0000360

发生时间：2023-06-08 13:42

实车上操作后突然出现白屏

History

#1 - 2023-06-08 16:55 - CD BSP-杜磊

- Status changed from New to NEED_INFO

- Assignee changed from CD BSP-杜磊 to CDTS_TEST 王成

请提供发现软件版本号及log

#2 - 2023-06-09 11:14 - CD TEST-方永红

CTF VC1 RUP软件刷写 ：https://ffotfsfj55.feishu.cn/sheets/U41UsGWMjhVI0ptnRLXca0hSn7g

白屏是正在刷其他ECU软件，白屏后大概5分钟左右自动好了，白屏期间我点击副屏屏幕没反应

#3 - 2023-06-12 11:09 - CD TPM-王祥林

- Status changed from NEED_INFO to RESOLVED

- Resolution changed from -- to DUPLICATE

在JIRA上跟踪， 内部关闭此票。

#4 - 2023-07-03 16:30 - CDTS_TEST 王成

- Status changed from RESOLVED to VERIFIED

看日志屏端有异常 

考虑副屏版本较老，类似屏端错误在其他case里出现过，并已经集成回读及retry机制修复，建议副屏控制器110版本，屏008版本复测。

需要屏端也确认这个建议后转测试复测

实车FSEM110版本回归测试ok
#5 - 2023-07-03 16:31 - CDTS_TEST 王成

- Status changed from VERIFIED to CLOSED
